Information on source package tcl8.6

Available versions

ReleaseVersion
buster8.6.9+dfsg-2
bullseye8.6.11+dfsg-1
bookworm8.6.12+dfsg-1
sid8.6.12+dfsg-1

Open unimportant issues

BugbusterbullseyebookwormsidDescription
CVE-2021-35331vulnerablevulnerablevulnerablevulnerable** DISPUTED ** In Tcl 8.6.11, a format string vulnerability in nmakehl ...

Search for package or bug name: Reporting problems